/* STANDARD CSS for various tools in silver.tools */

/* PLEASE OVERRIDE STYLES IN customize.css */

/* JCarousel - Product-Slider */

.product_content_related_products ul {
    margin:0;
    padding:0;
}

.product_content_related_products ul li {
    background-image:none;
    padding:0;
    margin:0;
}

.product_content_related_products .related_products_tabs li {
    float: left;
}

.product_content_related_products .related_products_tabs li a {
    display: inline-block;
    border:none;
    border-bottom:1px solid #000;
    padding:0 5px;
}

.product_content_related_products .related_products_tabs li a.current {
    border:1px solid #000;
    border-bottom:none;
}

.related_products_panes {
    clear:both;
    margin-top:5px;
}

.product_content_related_products .pane ul li {
    float:left;
    width:200px;
}